Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 14:50:59 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I team</div>
<div id="yMail_cursorElementTracker_1588430668144"><br></div>
<div id="yMail_cursorElementTracker_1588430668314"><br></div>
<div id="yMail_cursorElementTracker_1588430668460">I cant wait more i wamt my refund as soon as possible. Here i m requesting my refund.</div>
<div id="yMail_cursorElementTracker_1588430716348">I wanted to talk to one of the manager or supervisor </div>
<div id="yMail_cursorElementTracker_1588430797422"><br></div>
<div id="yMail_cursorElementTracker_1588430797872">00971555122889</div>
<div id="yMail_cursorElementTracker_1588430710122"><br></div>
<div id="yMail_cursorElementTracker_1588430711094"><br></div>
<div id="yMail_cursorElementTracker_1588430683241">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 May 2020 at 8:20 pm, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0941110077"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Junesha,</div>
<div dir="ltr">
<br>Thank you for your ​response.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<div class="yiv0941110077yqt3326689020 yQTDBase" id="yiv0941110077yqtfd31576">
<br>The Support Team<br>
</div>
</div>
<div class="yiv0941110077yqt3326689020 yQTDBase" id="yiv0941110077yqtfd49389">
</div>
</div>
<div class="yiv0941110077yqt3326689020 yQTDBase" id="yiv0941110077yqtfd66620">
<div dir="ltr"><div><br></div></div>
</div>
</div>
<div class="yiv0941110077yqt3326689020 yQTDBase" id="yiv0941110077yqtfd96331">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/679604